/*   
Theme Name: i3net
Description: i3net child theme nimva
Template: nimva
*/
@import url(../nimva/style.css);
#logo {
margin-top: 30px;
margin-bottom: 30px;
}

.comp {
display: none;
}
#footer {
height: 100px;
}
.promo-text {
text-align: center;
}
.promo-desc {
text-align: center;
}

.promo-action a.simple-button.emerald.large {
display: none;
}
